Take the 2-minute tour ×
TeX - LaTeX Stack Exchange is a question and answer site for users of TeX, LaTeX, ConTeXt, and related typesetting systems. It's 100% free, no registration required.

I'm trying to install package from a repository via tlmgr and always get the error

tlmgr: package repository http://ctan.uni-altai.ru/
TLDownload::get_file: response error:
404 Not Found
permanent server connection set up, but downloading did not succeed!Retrying with wget.

Repository is working, I can access it via browser, I've also tried others. Sometimes errorcode is different e.g. 500.

$ latex -v
pdfTeX 3.1415926-2.3-1.40.12 (TeX Live 2011)
kpathsea version 6.0.1
Copyright 2011 Peter Breitenlohner (eTeX)/Han The Thanh (pdfTeX).
There is NO warranty.  Redistribution of this software is
covered by the terms of both the pdfTeX copyright and
the Lesser GNU General Public License.
For more information about these matters, see the file
named COPYING and the pdfTeX source.
Primary author of pdfTeX: Peter Breitenlohner (eTeX)/Han The Thanh (pdfTeX).
Compiled with libpng 1.5.2; using libpng 1.5.2
Compiled with zlib 1.2.5; using zlib 1.2.5
Compiled with xpdf version 3.02pl5

Any ideas?

share|improve this question

closed as too localized by Martin Schröder, lockstep, Andrew Swann, Marco Daniel, Thorsten Oct 22 '12 at 10:59

This question is unlikely to help any future visitors; it is only relevant to a small geographic area, a specific moment in time, or an extraordinarily narrow situation that is not generally applicable to the worldwide audience of the internet. For help making this question more broadly applicable, visit the help center.If this question can be reworded to fit the rules in the help center, please edit the question.

1  
Welcome to TeX.sx! The actual TeXLive version is 2012, you are using 2011. –  Kurt Oct 21 '12 at 21:54

1 Answer 1

up vote 1 down vote accepted

Two issues here: One is that you are not specifying the right path, only the CTAN mirror. You have to use http://ctan.uni-altai.ru/systems/texlive/tlnet/ instead.

The second issue is that you are using 2011, so even the above will not work anymore. You should install TeX Live 2012.

share|improve this answer

Not the answer you're looking for? Browse other questions tagged or ask your own question.